<div class="modal-dialog" id="empresa">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header bg-{{ bg_header }}">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title"> {{ titulo }}</h4>
                </div>
                    <div class="modal-body">
                        
                        <div class="box-body">
                            <div class="chart">
                                <canvas id="barChart" style="height:330px"></canvas>
                            </div>
                        </div>
                        <!-- /.box-body -->
                        <div class="box-footer">
                            <button type="button" class="btn btn-{{ btn_color }} pull-right" data-dismiss="modal">
                                <i class="fa fa-{{ accion }}"></i>&nbsp;&nbsp;
                                {{ boton }}
                            </button>
                            <button type="button" class="btn btn-default pull-left" data-dismiss="modal">
                                <i class="fa fa-times"></i> &nbsp;&nbsp;
                                Cerrar
                            </button>
                        </div>
                        <!-- /.box-footer -->
                    </div>
                    
            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
        <!-- /.modal -->
        <!-- page script -->
    <script src="/static/bower_components/chart.js/Chart.js"></script>
    <script>
        $(function () {
            // Get context with jQuery - using jQuery's .get() method.
            var barChartCanvas = $('#barChart').get(0).getContext('2d')
            // This will get the first returned node in the jQuery collection.
            var barChart       = new Chart(barChartCanvas)
        
            var barChartData = {
            labels  : ['Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio', 'Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre'],
            datasets: [
                {
                label               : 'Electronics',
                fillColor           : 'rgba( 12, 190, 152, 1)',
                strokeColor         : 'rgba( 12, 190, 152, 1)',
                pointColor          : 'rgba( 12, 190, 152, 1)',
                pointStrokeColor    : '#c1c7d1',
                pointHighlightFill  : '#fff',
                pointHighlightStroke: 'rgba( 12, 190, 152, 1)',
                data                : {{ datos_pasados }}
                },
                {
                label               : 'Digital Goods',
                fillColor           : 'rgba(185,28,28,1)',
                strokeColor         : 'rgba(185,28,28,1)',
                pointColor          : 'rgba(185,28,28,1)',
                pointStrokeColor    : 'rgba(185,28,28,1)',
                pointHighlightFill  : '#fff',
                pointHighlightStroke: 'rgba(185,28,28,1)',
                data                : {{ datos_actuales }}
                }
            ]
            }
        
            
            //-------------
            //- BAR CHART -
            //-------------
            var barChartCanvas                   = $('#barChart').get(0).getContext('2d')
            var barChart                         = new Chart(barChartCanvas)
            var barChartData                     = barChartData
            barChartData.datasets[1].fillColor   = 'rgba(243, 26, 44, 0.8)'
            barChartData.datasets[1].strokeColor = 'rgba(243, 26, 44, 0.8)'
            barChartData.datasets[1].pointColor  = 'rgba(243, 26, 44, 0.8)'
            var barChartOptions                  = {
            //Boolean - Whether the scale should start at zero, or an order of magnitude down from the lowest value
            scaleBeginAtZero        : true,
            //Boolean - Whether grid lines are shown across the chart
            scaleShowGridLines      : true,
            //String - Colour of the grid lines
            scaleGridLineColor      : 'rgba(0,0,0,.05)',
            //Number - Width of the grid lines
            scaleGridLineWidth      : 1,
            //Boolean - Whether to show horizontal lines (except X axis)
            scaleShowHorizontalLines: true,
            //Boolean - Whether to show vertical lines (except Y axis)
            scaleShowVerticalLines  : true,
            //Boolean - If there is a stroke on each bar
            barShowStroke           : true,
            //Number - Pixel width of the bar stroke
            barStrokeWidth          : 2,
            //Number - Spacing between each of the X value sets
            barValueSpacing         : 5,
            //Number - Spacing between data sets within X values
            barDatasetSpacing       : 1,
            //String - A legend template
                //Boolean - whether to make the chart responsive
            responsive              : true,
            maintainAspectRatio     : true
            }
        
            barChartOptions.datasetFill = false
            barChart.Bar(barChartData, barChartOptions)
        })
    </script>  